@charset "utf-8";


.inner {
	position: relative;
	width: 100%;
	max-width: 1660px;	
	padding: 0 15px;
	box-sizing: border-box;
	margin:0 auto;
}

#fix_area {
	position: sticky;
	top: 0;
	left: 0;
	width: 100%;
	background: rgba(34, 34, 34, 0.90);
	backdrop-filter: blur(5px);
	-webkit-backdrop-filter: blur(5px);
	z-index: 34;
}
#fix_area .inner {
	height: 96px;
	gap: 20px;
}
#fix_area h1 {
	flex: 1;
	align-items: end;
	gap: 20px;
}
#fix_area h1 img {
	vertical-align: middle;
}
#fix_area h1 p {
	background: url("../images/logo_icon.svg")no-repeat 0 50%;
	padding-left: 35px;
	font-size: 16px;
	font-weight: 400;
	box-sizing: border-box;
}
#fix_area h1 p strong {
	font-size: 24px;
	font-weight: 400;
	margin-left: 8px;
}
#fix_area .h_util > a {
    position: relative;
    font-size: 20px;
    padding-right: 20px;
    margin-right: 20px;
}
#fix_area .h_util > a:after {
	content: '';
	display: block;
	width: 1px;
	height: 15px;
	background: var(--white);
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	font-size: 14px;
}
#fix_area .h_util > a:nth-child(3) {
	margin-right: 0;
}
#fix_area .h_util > a:nth-child(3):after {
	display: none;
}
#fix_area .h_util .util_btn {
	gap: 10px;
}
#fix_area .h_util .util_btn > p {
	position: relative;
	margin-right: 10px;
}
#fix_area .h_util .util_btn > p:after {
	content: '';
    position: absolute;
    top: 50%;
    right: -10px;
    transform: translateY(-50%);
    display: block;
    width: 1px;
    height: 15px;
    background: rgba(255, 255, 255, 0.3);
}
#fix_area .h_util .util_btn > a.down_btn {
	padding: 7px 20px;
}
#fix_area .h_util .util_btn > a.btn_color {
    padding: 10px 20px;
    border-radius: 10px;
}
#fix_area .h_util .util_btn > a img {
	vertical-align: middle;
	margin-right: 5px;
}
#fix_area .h_util .util_btn .download_box {
	position: relative;
}
#fix_area .h_util .util_btn .download_box .btn {
	border-radius: 10px;
	padding: 10px 20px;
	box-sizing: border-box;
}
#fix_area .h_util .util_btn .download_box .qr_box {
	display: none;
	position: absolute;
	top: 0;
	right: 0;
}
#fix_area .h_util .util_btn .download_box .qr_box .btn_o {
	padding: 20px;
	border-radius: 20px;
	border: 1px solid var(--white);
	gap: 20px;
	margin-top: 50px;
	box-sizing: border-box;
}
#fix_area .h_util .util_btn .download_box .qr_box .img {
	width: 280px;
	padding: 20px;
	background: var(--white);
	border-radius: 10px;
	box-sizing: border-box;
}
#fix_area .h_util .util_btn .download_box .qr_box .img img {
	width: 100%;
}
#fix_area .h_util .util_btn .download_box .qr_box strong {
	font-size: 20px;
	font-weight: 500;
	text-transform: capitalize;
}
#fix_area .h_util .util_btn .download_box .qr_box .close_btn {
	border-radius: 10px;
	background: #FFCF21;
	color: #1A1A1A;
	padding: 10px 20px;
	font-size: 20px;
	font-weight: 500;
	box-sizing: border-box;
}


#fix_area .h_util .lang {
	position: relative;
}
#fix_area .h_util .lang > button {
	width: 48px;
	height: 48px;
	background: url("../images/ic_global.svg")no-repeat 50% 50%;
	border: 1px solid var(--white);
	border-radius: 5px;
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	box-sizing: border-box;
}
#fix_area .h_util .lang > div {
	display: none;
	position: absolute;
	right: 0;
	padding-top: 10px;
}
#fix_area .h_util .lang:hover > div {
	display: block;
}
#fix_area .h_util .lang > div > ul {
    width: 200px;
    padding: 10px;
    border: 1px solid var(--white);
    border-radius: 5px;
	background: rgba(34, 34, 34, 0.9);
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	z-index: 5;
}
#fix_area .h_util .lang > div > ul > li > a {
	transition: color .2s;
}
#fix_area .h_util .lang > div > ul > li > a:hover {
	color: var(--point-color);
}
#fix_area .menu {
	display: none;
    position: absolute;
    top: 20px;
    right: 20px;
}
#fix_area .menu a {
	position: relative;
	display: block;
	width: 26px;
	height: 26px;
}
#fix_area .menu a span {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	display: block;
	width: 20px;
	height: 1px;
	border-radius: 5px;
	background: var(--white);
}
#fix_area .menu a span:nth-child(1) {
	top: 5px;
}
#fix_area .menu a span:nth-child(2) {
	top: 12px;
}
#fix_area .menu a span:nth-child(3) {
	top: 19px;
}

#header {
	position: relative;
	width: 100%;
	z-index: 33;
	background: rgba(26, 26, 26, 0.60);
	box-sizing: border-box;
}
#header .top_area .inner {
	height: 62px;
	gap: 5px 20px;
}
#header .top_area .gnb {
	gap: 7px 30px;
}
#header .top_area .gnb.f1 {
	flex: 1;
	justify-content: center;
}
#header .top_area .gnb > strong {
	font-size: 20px;
}
#header .top_area .gnb > ul {
	gap: 6px 25px;
}
#header .top_area .gnb > ul li a {
	padding: 5px 0;
	border-bottom: 2px solid transparent;
	box-sizing: border-box;
}
#header .top_area .gnb > ul li a:hover,
#header .top_area .gnb > ul li.active a {
	color: #FF5D00;
	border-bottom: 2px solid #FF5D00;
}
#header .top_area .gnb > ul li.pl {
	padding-left: 20px;
	box-sizing: border-box;
}
#header .top_area .gnb > ul li.line a {
	position: relative;
}
#header .top_area .gnb > ul li.line a:after {
	content: '';
	position: absolute;
	top: 50%;
	right: -12px;
	transform: translateY(-50%);
	display: block;
	width: 1px;
	height: 15px;
	background: rgba(255,255,255,0.3);
}
#header .top_area .gnb > ul li.line:last-child a:after {
	display: none;
}
#header .top_area .rate {
	text-align: right;
	gap: 10px 20px;
}
#header .top_area .rate > div {
	position: relative;
	justify-content: end;
}
#header .top_area .rate > div:after {
	content: '';
	position: absolute;
	top: 50%;
	right: -10px;
	transform: translateY(-50%);
	display: block;
	width: 1px;
	height: 15px;
	background: rgba(255,255,255,0.3);
}
#header .top_area .rate > div:last-child:after {
	display: none;
}
#header .top_area .rate .cash {
	gap: 10px;
	font-weight: 500;
}
/*
#header .top_area .rate .cash div {
	background: url("../images/ic_cash.svg")no-repeat 100% 50%;
	padding-right: 30px;
	box-sizing: border-box;
}*/
#header .top_area .rate .top > a {
	position: relative;
	padding-left: 10px;
	margin-left: 10px;
	box-sizing: border-box;
}
#header .top_area .rate .top > a:before {
	content: '';
    display: block;
    width: 1px;
    height: 15px;
    background: var(--white);
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    font-size: 14px;
}
#header .top_area .rate .bottom {
	gap: 15px;
}
#header .top_area .rate .bottom > div {
	gap: 5px;
}
#header .top_area .rate .bottom > div .icon {
	position: relative;
	width: 34px;
	height: 22px;
	border-radius: 5px;
	overflow: hidden;
}
#header .top_area .rate .bottom > div .icon img {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}



.side-wrap {
	width: 300px;
	height: 100%;
	position: fixed; 
	top: 0;
	right: -100%;
	z-index: 35;
	background: #3B459A;
	overflow-y: auto;
	transition: all .2s;
}
.side-wrap.on {
	right: 0;
}
.side-wrap .top {
	position: relative;
	padding: 35px 55px 15px 20px;
}
.side-wrap .top .side-close {
	position: absolute;
	top: 15px;
    right: 20px;
	display: block;
	width: 25px;
	height: 25px;
	border-radius: 50%;
}
.side-wrap .top .side-close span {
	position: absolute;
	top: 11px;
    left: 4px;
	display: block;
	width: 17px;
	height: 2px;
	border-radius: 5px;
	background: #fff;
}
.side-wrap .top .side-close span:nth-child(1) {
	transform: rotate(45deg);
}
.side-wrap .top .side-close span:nth-child(2) {
	transform: rotate(-45deg);
}
.side-wrap .s_util {
	gap: 5px;
}
.side-wrap .s_util .util_box > a {
	flex: 1;
	position: relative;
    font-size: 14px;
	text-align: center;
}
.side-wrap .s_util .util_box > a:after {
	content: '';
	display: block;
	width: 1px;
	height: 15px;
	background: var(--white);
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	font-size: 14px;
}
.side-wrap .s_util .util_box > a:last-child:after {
	display: none;
}
.side-wrap .s_util .util_btn {
	padding: 0 10px;
    gap: 5px;
	box-sizing: border-box;
}
.side-wrap .s_util .util_btn > a {
	border-radius: 10px;
    padding: 10px 0;
	font-size: 14px;
	text-align: center;
    box-sizing: border-box;
}
.side-wrap .s_util .util_btn > a img {
	width: 17px;
	vertical-align: middle;
	margin-right: 5px;
}
.side-wrap .s_util .w100 a {
    width: calc(50% - 3px);
    padding: 5px 0;
    border: 1px solid var(--white);
    text-align: center;
    border-radius: 5px;
    font-size: 14px;
    box-sizing: border-box;
}
.side-wrap .s_util .w100 a.w100 {
	width: 100%;
}
.side-wrap .depth {
    padding: 20px;
}
.side-wrap .depth01.b_line {
    border-bottom: 1px dashed rgba(255, 255, 255, 0.5);
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.side-wrap .depth01 > a {
    display: block;
    width: 100%;
    font-size: 14px;
    text-align: left;
    padding: 7px 0;
}
.side-wrap .depth01 > p {
	margin: 20px 0 8px;
}
.side-wrap .depth01.lh {
	margin-bottom: 5px;
}
.side-wrap .depth01 a.btn_o {
	border-radius: 10px;
	padding: 10px 20px;
	margin-top: 10px;
	box-sizing: border-box;
}
.side-wrap .depth01:first-child a.btn_o {
	margin-top: 0;
}
.side-wrap .depth01 > a.btn_o img {
	vertical-align: middle;
	margin-right: 10px;
}
.side-wrap .depth02 {
	max-height: 0;
	overflow: hidden;
}
.side-wrap .depth .depth02 li a {
	display: block;
    text-align: left;
    font-size: 18px;
    font-weight: 300;
	margin: 40px 0;
}
.black-bg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.3);
	z-index: 34;
	display: none;
}




#container {
	position: relative;
	width: 100%;
	padding: 30px 0;
	box-sizing: border-box;
}





.modal {
	display: none;
}
.modal .black_bg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.50);
	z-index: 37;
}
.modal .modal_cont {
    width: 90%;
    max-width: 765px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-height: 98vh;
    overflow: hidden;
	z-index: 38;
	background: #4550A8;
	border-radius: 10px;
	box-shadow: 4px 4px 4px 0px rgba(15, 12, 56, 0.20);
}
.modal .modal_cont .scroll {
	position: relative;
	background: #4550A8;
	max-height: calc(98vh - 20px);
    overflow-x: hidden;
    overflow-y: visible;
    -ms-scroll-chaining: none;
    overscroll-behavior: contain;
    -webkit-overflow-scrolling: touch;
    scroll-behavior: smooth;
    box-sizing: border-box;
    -ms-overflow-style: none;
    scrollbar-width: none;
	padding: 30px;
}
.modal .modal_cont .scroll::-webkit-scrollbar {
    display: none;
}
.modal h3 {
	font-size: 30px;
	text-align: center;
}
.modal h3 .close {
	width: 24px;
	height: 24px;
	background: url("../images/ic_close_white.svg")no-repeat 50% 50% / 100%;
}
.modal .cont {
	gap: 30px;
}
.modal .btn_area {
	gap: 20px;
}
.modal .btn_area > button {
	flex: 1;
	min-height: 48px;
	border-radius: 10px;
	font-size: 16px;
}


.not_scroll {
	overflow: hidden;
}



#footer {
	position: relative;
	background: #222;
	padding: 70px 0;
	font-family: 'SUIT';
	margin-top: 100px;
}
#footer .inner {
	gap: 50px;
}
#footer .top {
	gap: 50px;
}
#footer h1 img {
	display: block;
}
#footer h1 a img {
	margin-top: 30px;
}
#footer .top .f_menu {
	gap: 70px;
}
#footer .top .f_menu ul {
	gap: 20px;
}
#footer .top .f_menu ul h4 {
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 20px;
}
#footer .top .f_menu ul li a {
	gap: 10px;
}
#footer .ft_in {
    gap: 20px;
    box-sizing: border-box;
}
#footer .ft_in > p {
	font-size: 20px;
	line-height: 1.2;
}
#footer .ft_in .slider {
	position: relative;
    white-space: nowrap;
    overflow-x: auto;
}
#footer .ft_in .logo_slider {
	min-width: max-content;
}
#footer .ft_in .logo_slider > div {
	position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 25px;
}
#footer .ft_in .logo_slider > div:first-child {
	margin-left: 0;
}
#footer .ft_partner {
    gap: 20px;
    overflow: hidden;
    box-sizing: border-box;
}
#footer .ft_partner > p {
	font-size: 20px;
	line-height: 1.2;
}
#footer .ft_partner .swiper-wrapper {
	align-items: center;
}
#footer .ft_partner .swiper-slide {
	width: auto;
	margin-right: 35px;
}
#footer .ft_partner .swiper-slide img {
	vertical-align: middle;
}
#footer .ft_partner .slider {
    white-space: nowrap;
    overflow: hidden;
    position: relative;
}
#footer .ft_partner .logo_slider {
    display: inline-block;
	vertical-align: middle;
    animation: logoSlider 50s infinite linear;
}
#footer .ft_partner:hover .logo_slider {
    animation-play-state: paused;
}
#footer .ft_partner .logo_slider > div {
    position: relative;
    display: inline-block;
	vertical-align: middle;
	margin: 0 25px;
}
#footer .ft_partner .logo_slider > div img {
	vertical-align: middle;
}
@keyframes logoSlider {
    from{
        transform: translate(0);
    }
    to{
        transform: translate(-100%);
    }
}
@-webkit-keyframes logoSlider {
    from{
        transform: translate(0);
    }
    to{
        transform: translate(-100%);
    }
}
#footer .copy {
	gap: 10px;
}
#footer .copy .down_box {
	gap: 10px;
}
#footer .copy .down_box > a {
	height: 45px;
	line-height: 45px;
	border-radius: 10px;
    padding: 0 20px;
	gap: 10px;
	background: #4650A2;
	color: var(--white);
    box-sizing: border-box;
}
#footer .copy .down_box .qr_box .icon {
	width: 45px;
	height: 45px;
	background: #4650A2;
	border-radius: 5px;
	overflow: hidden;
	padding: 10px;
	box-sizing: border-box;
}
#footer .copy .down_box .qr_box .icon img {
	width: 100%;
}
#footer .copy .down_box .qr_box .box {
	display: none;
	position: absolute;
	bottom: 0;
	right: 0;
}
#footer .copy .down_box .qr_box .box .btn_o {
	padding: 20px;
	border-radius: 20px;
	border: 1px solid var(--white);
	gap: 20px;
	margin-top: 50px;
	box-sizing: border-box;
}
#footer .copy .down_box .qr_box .box .img {
	width: 280px;
	padding: 20px;
	background: var(--white);
	border-radius: 10px;
	box-sizing: border-box;
}
#footer .copy .down_box .qr_box .box .img img {
	width: 100%;
}
#footer .copy .down_box .qr_box .box strong {
	font-size: 20px;
	font-weight: 500;
	text-transform: capitalize;
}
#footer .copy .down_box .qr_box .box .close_btn {
	border-radius: 10px;
	background: #FFCF21;
	color: #1A1A1A;
	padding: 10px 20px;
	font-size: 20px;
	font-weight: 500;
	box-sizing: border-box;
}
#fix_footer {
	display: none;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 10;
}
#fix_footer .ft_noti {
	background: rgba(50, 50, 50, 0.80);
    padding: 10px 16px;
    gap: 8px;
	font-size: 13px;
    box-sizing: border-box;
}
#fix_footer .ft_noti span {
	padding: 2px 6px;
	border-radius: 5px;
	background: var(--key-color);
	color: var(--white);
	box-sizing: border-box;
}
#fix_footer .ft_noti a {
	flex: 1;
	width: 100%;
	color: var(--white);
	line-height: 1.2;
	letter-spacing: 0.325px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}

#fix_footer ul {
	background: #2C3050;
	box-shadow: 0 -4px 5px 0 rgba(186, 192, 198, 0.15);
	padding: 8px 20px 16px;
	gap: 5px;
	box-sizing: border-box;
}
#fix_footer ul li {
	flex: 1;
}
#fix_footer ul li a {
	display: block;
	padding: 35px 0 8px;
	background-repeat: no-repeat;
	background-position: 50% 8px;
	text-transform: capitalize;
	font-size: 14px;
	letter-spacing: -0.28px;
	text-align: center;
	box-sizing: border-box;
}
#fix_footer ul li.on a {
	color: var(--yellow);
	font-weight: 700;
}
#fix_footer ul li.ft01 a {
	background-image: url("../images/ft01.svg");
}
#fix_footer ul li.ft01.on a {
	background-image: url("../images/ft01_on.svg");
}
#fix_footer ul li.ft02 a {
	background-image: url("../images/ft02.svg");
}
#fix_footer ul li.ft02.on a {
	background-image: url("../images/ft02_on.svg");
}
#fix_footer ul li.ft03 a {
	background-image: url("../images/ft03.svg?v=1");
}
#fix_footer ul li.ft03.on a {
	background-image: url("../images/ft03_on.svg?v=1");
}
#fix_footer ul li.ft04 a {
	background-image: url("../images/ft04.svg");
}
#fix_footer ul li.ft04.on a {
	background-image: url("../images/ft04_on.svg");
}
#fix_footer ul li.ft05 a {
	background-image: url("../images/ft05.svg");
}
#fix_footer ul li.ft05.on a {
	background-image: url("../images/ft05_on.svg");
}





.pagenavi {
	padding: 10px 0;
}
.pagenavi ol {
	justify-content: center;
	text-align: center;
	gap: 10px;
}
.pagenavi ol li img {
    width: 16px;
    vertical-align: middle;
}
.pagenavi ol li a {
	display: block;
	width: 28px;
	height: 28px;
	line-height: 28px;
	font-size: 16px;
	color: #9E9E9E;
	font-family: 'Pretendard',sans-serif;
	border-radius: 5px;
}
.pagenavi ol li.this a {
	background: #DFE3FF;
	color: var(--key-color);
	font-weight: 600;
}


.list_table {
    font-family: 'Pretendard', sans-serif;
    font-size: 16px;
    border-collapse: separate;
    border-spacing: 0 5px;
}
.list_table thead th {
	padding: 21px 20px;
	background: rgba(24, 38, 148, 0.30);
	text-align: center;
	font-weight: 400;
}
.list_table thead th:first-child {
	border-radius: 10px 0 0 10px;
}
.list_table thead th:last-child {
	border-radius: 0 10px 10px 0;
}
.list_table tbody td {
	text-align: center;
	padding: 12px 20px;
	height: 36px;
	background: #4B57B9;
}
.list_table tbody td:first-child {
	border-radius: 10px 0 0 10px;
}
.list_table tbody td:last-child {
	border-radius: 0 10px 10px 0;
}
.list_table tbody td .txt {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.list_table tbody td .btn_area {
	justify-content: center;
	gap: 10px;
}
.list_table tbody td .btn_area > * {
	color: #E1E1E1;
	font-size: inherit;
	padding: 8px 15px;
	border-radius: 10px;
	border: 1px solid var(--white);
	background: rgba(0, 0, 0, 0.01);
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	box-sizing: border-box;
}


h3.tit {
	position: relative;
	font-size: 96px;
	line-height: 1;
}
.sub_tit {
	font-size: 24px;
	padding: 10px;
	font-weight: 600;
	box-sizing: border-box;
}
.sub_tit2 {
	padding: 20px 20px 0;
	font-size: 30px;
	letter-spacing: -1.5px;
	font-weight: 600;
	box-sizing: border-box;
}


.depth_tab .swiper-slide {
	width: auto;
	margin-right: 10px;
}
.depth_tab button {
	height: 48px;
	justify-content: center;
	border-radius: 5px;
	background: rgba(255, 255, 255, 0.30);
	padding: 0 30px;
	font-size: 20px;
	box-sizing: border-box;
}
.depth_tab button.active {
	border: 1px solid var(--key-color);
	background: #DFE3FF;
	color: var(--key-color);
	font-weight: 600;
}

.depth_menu .swiper-slide {
	width: auto;
	border-right: 1px solid rgba(52, 59, 97, 0.70);
}
.depth_menu .swiper-slide > * {
	display: inline-block;
	padding: 10px 20px;
	color: #AAA;
	font-weight: 500;
	box-sizing: border-box;
}
.depth_menu .swiper-slide:last-child {
	border-right: 0;
}
.depth_menu .swiper-slide > *.active {
	color: #FF5D00;
	font-weight: 700;
}


.agreement {
	gap: 20px;
}
.agreement .sub_tit {
	padding: 10px 0;
}
.agreement .tabs {
	justify-content: center;
	gap: 10px;
}
.agreement .tabs a {
	height: 48px;
	line-height: 52px;
	border-radius: 5px;
	background: rgba(255, 255, 255, 0.80);
	color: #AAA;
	font-size: 20px;
	padding: 0 20px;
	text-align: center;
	box-sizing: border-box;
}
.agreement .tabs a.active {
	border: 1px solid #2936AC;
	background: #DFE3FF;
	color: var(--key-color);
	font-weight: 600;
}
.agreement .cont {
	white-space: pre-line;
	padding: 20px;
	font-family: 'Pretendard',sans-serif;
	line-height: 1.5;
	box-sizing: border-box;
}


.lucky_modal .modal_cont {
    max-width: 500px;
}
.lucky_modal .img {
    width: 80%;
    max-width: 292px;
    margin: 0 auto;
    text-align: center;
}
.lucky_modal .img img {
    max-width: 100%;
}
.lucky_modal .list_flex {
    max-width: 350px;
    gap: 15px;
    margin: 0 auto;
}
.lucky_modal .list_flex > div {
    gap: 30px;
    font-size: 20px;
    font-family: 'Pretendard',sans-serif;
}
.lucky_modal .list_flex > div > p {
    flex: 1;
    color: #aaa;
}
.lucky_modal .list_flex > div > strong {
    font-weight: 500;
}
.lucky_modal .txt {
    font-size: 30px;
    font-family: 'Pretendard',sans-serif;
}
.lucky_modal .txt2 {
    font-size: 20px;
    font-family: 'Pretendard',sans-serif;
}



@media screen and (max-width: 1440px) {
	#header .top_area .inner {
		height: auto;
		padding: 10px 20px;
	}
	#header .top_area .gnb {
		width: 100%;
		padding-right: 300px;
        box-sizing: border-box;
	}
	#header .top_area .gnb.f1 {
        flex: none;
        justify-content: start;
        padding-left: 142px;
        box-sizing: border-box;
    }
	#header .top_area .rate {
		position: absolute;
		right: 20px;
		top: 50%;
		transform: translateY(-50%);
	}

	h3.tit {
		font-size: 74px;
	}
}
@media screen and (max-width: 1280px) {
	#header .top_area .gnb > ul {
		gap: 5px 15px;
		font-size: 14px;
	}
	#header .top_area .gnb > ul li.line a:after {
		right: -8px;
		height: 11px;
	}


	#fix_area .h_util > a {
		font-size: 16px;
		padding-right: 10px;
		margin-right: 10px;
	}
	#fix_area .h_util .util_btn > a {
		font-size: 14px;
	}
	#fix_area .h_util .util_btn .download_box .btn {
		font-size: 14px;
	}
	#fix_area .h_util .util_btn > a img {
		width: 20px;
	}
}
@media screen and (max-width: 1024px) {
	#fix_area .inner {
		height: 65px;
	}
	#fix_area h1 p {
		display: none;
	}
	#fix_area .h_util > a {
		display: none;
	}
	#fix_area .h_util .util_btn > a {
		display: none;
	}
	#fix_area .h_util .util_btn .download_box {
		display: none;
	}
	#fix_area .h_util .util_btn > p {
		display: none;
	}
	#fix_area .h_util .lang > button {
		width: 35px;
		height: 35px;
		background-size: 26px;
		margin-right: 38px;
	}
	#fix_area .h_util .lang > div > ul > li > a {
		font-size: 14px;
	}
	#fix_area .menu {
		display: block;
	}
	#header .top_area .inner {
		height: auto;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#header .top_area .gnb {
		display: none;
	}
	#header .top_area .gnb > ul li.pl {
    	padding-left: 10px;
	}
	#header .top_area .rate {
		position: static;
		font-size: 14px;
		width: 100%;
		justify-content: center;
		transform: none;
	}
	#header .top_area .rate > div {
		width: auto;
		justify-content: start;
	}
	#header .top_area .rate .top {
		order: 1;
	}
	#header .top_area .rate .top > a {
		display: none;
	}
	#header .top_area .rate .bottom {
		order: 0;
	}

	#container {
		padding: 20px 0;
	}

	#footer {
		padding: 70px 0 150px;
	}
	#footer .top h1 {
		width: 100%;
	}
	#footer .top .f_menu {
		gap: 60px;
		width: 100%;
	}
	#footer .top .f_menu ul {
		flex: 1;
	}
	#footer .top .f_menu .sns {
		flex: none;
		position: absolute;
		top: 15px;
		right: 15px;
		flex-direction: row;
		gap: 0;
		justify-content: end;
	}
	#footer .top .f_menu .sns h4 {
		display: none;
	}
	#footer .top .f_menu .sns li {
		width: auto;
	}
	#footer .top .f_menu .sns li a {
		font-size: 0;
	}
	#footer .copy {
		justify-content: center;
	}
	#footer .copy .down_box {
		display: none;
	}
	#fix_footer {
		display: block;
	}


	.modal .modal_cont .scroll {
		padding: 20px;
	}
	.modal .cont {
		gap: 20px;
	}
	.modal h3 {
		font-size: 24px;
	}
	.modal .btn_area > button {
		min-height: 42px;
		border-radius: 5px;
		font-size: 14px;
	}
	.lucky_modal .list_flex > div > p {
        min-width: 70px;
    }
    .lucky_modal .list_flex > div {
        gap: 15px;
        font-size: 16px;
    }
    .lucky_modal .txt {
		font-size: 20px;
	}
	.lucky_modal .txt2 {
		font-size: 16px;
	}


	h3.tit {
        font-size: 48px;
    }
	.sub_tit {
		font-size: 20px;
	}
	.sub_tit2 {
		font-size: 24px;
	}

	.depth_tab {
		border-radius: 10px;
		padding: 10px 0;
	}
	.depth_tab button {
		min-width: 140px;
		height: 40px;
		font-size: 14px;
	}

	.agreement .cont {
		font-size: 14px;
	}

	.list_table {
		font-size: 14px;
	}
	.list_table thead th {
		padding: 15px 5px;
	}
	.list_table tbody td {
		padding: 15px 5px;
		height: auto;
	}
}
@media screen and (max-width: 768px) {
	#footer {
		padding: 50px 0 150px;
		margin-top: 80px;
	}
	#footer .inner {
		gap: 20px;
	}
	#footer .top {
		gap: 30px;
	}
	#footer .top .f_menu {
		width: 100%;
        gap: 35px 20px;
    }
	#footer .top .f_menu ul {
		flex: none;
        width: calc(50% - 10px);
		gap: 2px;
    }
	#footer .top .f_menu ul h4 {
		font-size: 18px;
		font-weight: 800;
		margin-bottom: 10px;
	}
	#footer .top .f_menu ul li a {
		font-size: 14px;
	}
	#footer .top .f_menu ul.sns {
        width: 100%;
		margin-bottom: 30px;
    }
	#footer .ft_partner {
		gap: 10px;
	}
	#footer .ft_partner .swiper-slide {
		margin-right: 20px;
	}
	#footer .ft_partner .logo_slider > div {
		margin: 0 15px;
	}
	#footer .ft_in {
		gap: 10px;
		margin: 30px 0 10px;
	}
	#footer .ft_in .logo_slider > div {
		margin: 0 10px;
	}
	#footer .copy {
		font-size: 14px;
		margin-top: 20px;
		text-align: center;
	}

	h3.tit {
        font-size: 38px;
    }

	.depth_tab {
		width: 100%;
	}
	.depth_tab button {
		min-width: auto;
		flex: 1;
	}
	
	.pagenavi ol {
		gap: 0px;
	}

	.list_table colgroup {
		display: none;
	}
	.list_table thead {
		display: none;
	}
	.list_table tbody tr {
		display: flex;
		flex-wrap: wrap;
		background: #4B57B9;
		flex-direction: column;
		border-radius: 10px;
		padding: 15px;
		gap: 10px;
		margin-bottom: 10px;
		box-sizing: border-box;
	}
	.list_table tbody td {
		position: relative;
		display: flex;
		flex-wrap: wrap;
		border: 0;
		text-align: left;
		padding: 0;
		gap: 15px;
		align-items: center;
	}
	.list_table tbody td:before {
        content: attr(data-val);
        width: 125px;
        border-right: 1px solid rgba(255,255,255,0.3);
        padding-right: 10px;
        box-sizing: border-box;
    }
	.list_table tbody td > div {
		flex: 1;
		width: 100%;
	}
	.list_table tbody td .btn_area {
		justify-content: start;
	}
	.list_table tbody td .btn_area > * {
		padding: 5px 12px;
		border-radius: 5px;
	}
}
@media screen and (max-width: 480px) {
	.pagenavi ol li a {
		width: 24px;
		height: 24px;
		line-height: 25px;
		font-size: 13px;
	}

	.list_table tbody td:before {
		width: 100px;
	}
}
@media screen and (max-width: 380px) {
	#fix_footer ul {
    	padding: 8px 5px 16px;
		gap: 0;
	}
	#fix_footer ul li a {
		font-size: 12px;
	}


	.pagenavi ol li a {
        width: 18px;
        height: 18px;
        line-height: 19px;
        font-size: 12px;
    }

	.list_table tbody td {
		gap: 8px;
		padding-bottom: 10px;
		border-radius: 0!important;
		border-bottom: 1px solid rgba(255,255,255,0.3);
	}
	.list_table tbody td:last-child {
		border-bottom: 0;
		padding-bottom: 0;
	}
	.list_table tbody td:before {
		width: 100%;
		border-right: 0;
	}
	.list_table tbody td > div {
		padding-left: 0;
		border: 0;
		width: 100%;
	}
}